=== debian/control ===
Source: fonts-intel-one-mono
Section: font
Priority: optional
Maintainer: RyanBq <ryanbqzhao@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 1.2.1
Homepage: https://github.com/intel/intel-one-mono


Package: fonts-intel-one-mono
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: intel-one-mono
  intel-one-mono is an an expressive monospaced font family thats built with clarity, legibility, and the needs of developers in mind.
